Debian Bug report logs - #263125
ITA: fftw3 -- Library for computing Fast Fourier Transforms

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "James A. Treacy" <treacy@debian.org>

Date: Tue, 3 Aug 2004 03:33:03 UTC

Severity: normal

Fixed in version fftw3/3.0.1-10

Done: Paul Brossier <piem@altern.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#263125; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "James A. Treacy" <treacy@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "James A. Treacy" <treacy@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: fftw3 -- Library for computing Fast Fourier Transforms
Date: Mon, 02 Aug 2004 23:17:55 -0400
Package: wnpp
Severity: normal

I am orphaning fftw3.

The package description is:
 This library computes Fast Fourier Transforms (FFT) in one
 or more dimensions. It is extremely fast. This package
 contains the shared library versions of the fftw libraries
 in single, double and long double precisions. Note that on
 some architectures double is the same as long double in
 which case there is no long double library.
 .
 To get the static library and the header files you need to
 install fftw3-dev.
 .
 For documentation install fftw3-doc.

-- System Information:
Debian Release: 3.1
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Kernel: Linux 2.6.5
Locale: LANG=C, LC_CTYPE=C



Changed Bug title. Request was from <piem@altern.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Paul Brossier <piem@altern.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "James A. Treacy" <treacy@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 263125-close@bugs.debian.org (full text, mbox):

From: Paul Brossier <piem@altern.org>
To: 263125-close@bugs.debian.org
Subject: Bug#263125: fixed in fftw3 3.0.1-10
Date: Tue, 17 Aug 2004 21:47:09 -0400
Source: fftw3
Source-Version: 3.0.1-10

We believe that the bug you reported is fixed in the latest version of
fftw3, which is due to be installed in the Debian FTP archive:

fftw3-dev_3.0.1-10_alpha.deb
  to pool/main/f/fftw3/fftw3-dev_3.0.1-10_alpha.deb
fftw3-doc_3.0.1-10_all.deb
  to pool/main/f/fftw3/fftw3-doc_3.0.1-10_all.deb
fftw3_3.0.1-10.diff.gz
  to pool/main/f/fftw3/fftw3_3.0.1-10.diff.gz
fftw3_3.0.1-10.dsc
  to pool/main/f/fftw3/fftw3_3.0.1-10.dsc
fftw3_3.0.1-10_alpha.deb
  to pool/main/f/fftw3/fftw3_3.0.1-10_alpha.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 263125@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Paul Brossier <piem@altern.org> (supplier of updated fftw3 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 15 Aug 2004 19:28:44 +0200
Source: fftw3
Binary: fftw3 fftw3-doc fftw3-dev
Architecture: source alpha all
Version: 3.0.1-10
Distribution: unstable
Urgency: high
Maintainer: Paul Brossier <piem@altern.org>
Changed-By: Paul Brossier <piem@altern.org>
Description: 
 fftw3      - Library for computing Fast Fourier Transforms
 fftw3-dev  - Library for computing Fast Fourier Transforms
 fftw3-doc  - Documentation for fftw version 3
Closes: 263125 265193
Changes: 
 fftw3 (3.0.1-10) unstable; urgency=high
 .
   * Adopted package (closes: #263125).
   * Ditch config.guess in favor of values from dpkg-architecture, to avoid
     over-optimized mis-builds of the package (Steve Langasek,closes: #265193).
   * Added version (>=4.0.0) to debhelper Build-Depends.
   * Added missing #DEBHELPER# token to fftw-doc.postinst
Files: 
 286da7b7e4a302a6fc2708feb84f8e15 582 - optional fftw3_3.0.1-10.dsc
 6c3235e3e02bde85ac6d6b044dfd38b3 166160 - optional fftw3_3.0.1-10.diff.gz
 2a023f3939a6fa461338d1413cbed9a2 218984 doc optional fftw3-doc_3.0.1-10_all.deb
 b2c520a836749df0784f1250a08f5c61 753776 libs optional fftw3_3.0.1-10_alpha.deb
 90dc84067ed11f1435c6fb53b3a47faa 1008300 libdevel optional fftw3-dev_3.0.1-10_alpha.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.5 (GNU/Linux)

iD8DBQFBIrJRKN6ufymYLloRAumWAKCAkrTPq90jxAZl8yU2xt+HJv/QGwCglnii
POnAsg63b5GpLKEPRKUo3kM=
=tJui
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 18:48:29 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.